# Generated by Django 2.2.15 on 2020-10-16 13:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0154_auto_20201009_0520'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='trashed_at',
            field=models.DateTimeField(blank=True, default=None, null=True),
        ),
    ]
